{
  "criteria": {
    "killed": {
      "trigger": "minecraft:player_killed_entity",
      "conditions": {
        "entity": {
          "type": "minecraft:chicken"
        }
      }
    }
  },
  "requirements": [
    [
      "killed"
    ]
  ],
  "rewards": {
    "function": "bordercraft:once/mob/kill__chicken"
  }
}